WordPress.org

Plugin Directory

ACF qTranslate

Provides qTranslate compatible ACF field types for Text, Text Area, WYSIWYG, Image and File.

1.7.6

  • Core: qTranslate-X support for Text, Text Area and WYSIWYG inside repeater
  • Bug Fix: Display qTranslate-X switcher for qTranslate Field Types
  • Bug Fix: Incorrectly loading in Media Library and Widgets screens

1.7.5

  • Core: Updates to README file
  • Bug Fix: Updated to visible ACF fields detection

1.7.4

  • Bug Fix: Only load admin javascript when there are visible ACF fields

1.7.3

  • Core: Removed namespaces to make code compatible with PHP 5.2

1.7.2

  • Bug Fix: Corrected misnamed variable
  • Bug Fix: ACF5 issues using WYSIWYG with the repeater field type
  • Bug Fix: qTranslate-X saving content using WYSIWYG with repeater field type
  • Core: Support for qtrans_edit_language cookie set by qTranslate-X
  • Core: Keep switches between Visual/Html modes in sync across languages

1.7.1

  • Core: Added back ACF5 support for WYSIWYG
  • Core: Added qTranslate-X support for the standard WYSIWYG field type
  • Core: Bumped version requirement to match ACF
  • Bug Fix: qTranslate-X switcher showing up on every admin page

1.7

  • Core: Refactor of codebase
  • Core: Support for qTranslate-X language switchers

1.6

  • Core: Added ACFv4 support for qTranslate-X

1.5

  • Core: Added compatibility for qTranslate-X
  • Bug Fix: Remove the broken ACF5 WYSIWYG implementation

1.4

  • Core: Added support for ACF5
  • Core: Tested compatibility with mqTranslate

1.3

  • Core: Updated styles for WordPress 3.8
  • Bug Fix: qTranslate bug with multiple WYSIWYG editors

1.2

  • Bug Fix: qTranslate bug with multiple WYSIWYG editors

1.1

  • Core: Added support for Image Fields. Thanks to bookwyrm for the contribution.

1.0

  • Initial Release. Thanks to taeo for the code samples this plugin was based on.

Requires: 3.5.0 or higher
Compatible up to: 4.1.4
Last Updated: 2015-3-26
Active Installs: 6,000+

Ratings

5 out of 5 stars

Support

3 of 11 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
50,2,1 100,1,1
100,1,1
33,3,1
100,1,1
100,1,1